bande_1 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_2 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_3 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_4 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_5 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_6 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_7 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_8 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_9 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
bande_10 = {x = math.random(0,480),y = math.random(0,272), yvit = math.random(2,10),color = Android:Color()}
function Android:Fond()
bande_1.y = bande_1.y-bande_1.yvit
bande_2.y = bande_2.y-bande_2.yvit
bande_3.y = bande_3.y-bande_3.yvit
bande_4.y = bande_4.y-bande_4.yvit
bande_5.y = bande_5.y-bande_5.yvit
bande_6.y = bande_6.y-bande_6.yvit
bande_7.y = bande_7.y-bande_7.yvit
bande_8.y = bande_8.y-bande_8.yvit
bande_9.y = bande_9.y-bande_9.yvit
bande_10.y = bande_10.y-bande_10.yvit
if bande_1.y<=0 then
  bande_1.y=272
  bande_1.yvit=math.random(2,10)
  bande_1.x=math.random(0,480)
  bande_1.color=Android:Color()
end
if bande_2.y<=0 then
  bande_2.y=272
  bande_2.yvit=math.random(2,10)
  bande_2.x=math.random(0,480)
  bande_2.color=Android:Color()
end
if bande_3.y<=0 then
  bande_3.y=272
  bande_3.yvit=math.random(2,10)
  bande_3.x=math.random(0,480)
  bande_3.color=Android:Color()
end
if bande_4.y<=0 then
  bande_4.y=272
  bande_4.yvit=math.random(2,10)
  bande_4.x=math.random(0,480)
  bande_4.color=Android:Color()
end
if bande_5.y<=0 then
  bande_5.y=272
  bande_5.yvit=math.random(2,10)
  bande_5.x=math.random(0,480)
  bande_5.color=Android:Color()
end
if bande_6.y<=0 then
  bande_6.y=272
  bande_6.yvit=math.random(2,10)
  bande_6.x=math.random(0,480)
  bande_6.color=Android:Color()
end
if bande_7.y<=0 then
  bande_7.y=272
  bande_7.yvit=math.random(2,10)
  bande_7.x=math.random(0,480)
  bande_7.color=Android:Color()
end
if bande_8.y<=0 then
  bande_8.y=272
  bande_8.yvit=math.random(2,10)
  bande_8.x=math.random(0,480)
  bande_8.color=Android:Color()
end
if bande_9.y<=0 then
  bande_9.y=272
  bande_9.yvit=math.random(2,10)
  bande_9.x=math.random(0,480)
  bande_9.color=Android:Color()
end
if bande_10.y<=0 then
  bande_10.y=272
  bande_10.yvit=math.random(2,10)
  bande_10.x=math.random(0,480)
  bande_10.color=Android:Color()
end
screen:clear(Android:Color())
--1
screen:drawLine(bande_1.x,272,bande_1.x,bande_1.y,bande_1.color)
--2
screen:drawLine(bande_2.x,272,bande_2.x,bande_2.y,bande_2.color)
--3
screen:drawLine(bande_3.x,272,bande_3.x,bande_3.y,bande_3.color)
--4
screen:drawLine(bande_4.x,272,bande_4.x,bande_4.y,bande_4.color)
--5
screen:drawLine(bande_5.x,272,bande_5.x,bande_5.y,bande_5.color)
--6
screen:drawLine(bande_6.x,272,bande_6.x,bande_6.y,bande_6.color)
--7
screen:drawLine(bande_7.x,272,bande_7.x,bande_7.y,bande_7.color)
--8
screen:drawLine(bande_8.x,272,bande_8.x,bande_8.y,bande_8.color)
--9
screen:drawLine(bande_9.x,272,bande_9.x,bande_9.y,bande_9.color)
--10
screen:drawLine(bande_10.x,272,bande_10.x,bande_10.y,bande_10.color)
end
